using System;

namespace Dočasný_adresář
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Zjištění adresáře pro dočasné soubory";

         // Zjištění adresáře pro dočasné soubory
         string tempFolder = System.IO.Path.GetTempPath();

         Console.WriteLine(tempFolder);

         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }
   }
}
